[
  {
    "frequency_rank": 5701,
    "charcter": "耒",
    "pinyin": "lěi",
    "definition": "handle of plow; plow; rad. 127",
    "radical": "耒",
    "radical_code": 127.0,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3564
  },
  {
    "frequency_rank": 5702,
    "charcter": "蜣",
    "pinyin": "qiāng",
    "definition": "dung beetle",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5463
  },
  {
    "frequency_rank": 5703,
    "charcter": "笄",
    "pinyin": "jī",
    "definition": "hairpin; fifteen year old girl",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4556
  },
  {
    "frequency_rank": 5704,
    "charcter": "跣",
    "pinyin": "xiǎn",
    "definition": "bare footed",
    "radical": "足",
    "radical_code": 157.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5456
  },
  {
    "frequency_rank": 5705,
    "charcter": "钣",
    "pinyin": "bǎn",
    "definition": "plate",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4242
  },
  {
    "frequency_rank": 5706,
    "charcter": "戆",
    "pinyin": "gàng",
    "definition": "stupid, simple, simple-minded",
    "radical": "心",
    "radical_code": 61.21,
    "stroke_count": 25,
    "hsk_levl": null,
    "general_standard_num": 6498
  },
  {
    "frequency_rank": 5707,
    "charcter": "蜉",
    "pinyin": "fú",
    "definition": "mayfly; kind of large insect",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5462
  },
  {
    "frequency_rank": 5708,
    "charcter": "喾",
    "pinyin": "kù",
    "definition": "emperor",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5301
  },
  {
    "frequency_rank": 5709,
    "charcter": "铍",
    "pinyin": "pī",
    "definition": "beryllium",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4545
  },
  {
    "frequency_rank": 5710,
    "charcter": "陉",
    "pinyin": "xíng",
    "definition": "defile, mountain pass, gorge",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3805
  },
  {
    "frequency_rank": 5711,
    "charcter": "薹",
    "pinyin": "tái",
    "definition": "cyperus rotundus, type of sedge",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6205
  },
  {
    "frequency_rank": 5712,
    "charcter": "肷",
    "pinyin": "qiǎn",
    "definition": "area between waist and hips",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6711
  },
  {
    "frequency_rank": 5713,
    "charcter": "岵",
    "pinyin": "hù",
    "definition": "hill",
    "radical": "山",
    "radical_code": 46.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6681
  },
  {
    "frequency_rank": 5714,
    "charcter": "瓴",
    "pinyin": "líng",
    "definition": "concave channels of tiling a long-necked jar",
    "radical": "瓦",
    "radical_code": 98.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4278
  },
  {
    "frequency_rank": 5715,
    "charcter": "荽",
    "pinyin": "suī",
    "definition": "coriander",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4438
  },
  {
    "frequency_rank": 5716,
    "charcter": "怫",
    "pinyin": "fú",
    "definition": "sorry, anxious; depressed",
    "radical": "心",
    "radical_code": 61.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4033
  },
  {
    "frequency_rank": 5717,
    "charcter": "钭",
    "pinyin": "tǒu",
    "definition": "a wine flagon",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6851
  },
  {
    "frequency_rank": 5718,
    "charcter": "窀",
    "pinyin": "zhūn",
    "definition": "to bury",
    "radical": "穴",
    "radical_code": 116.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6901
  },
  {
    "frequency_rank": 5719,
    "charcter": "缯",
    "pinyin": "zēng",
    "definition": "silk fabrics; surname",
    "radical": "糸",
    "radical_code": 120.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6023
  },
  {
    "frequency_rank": 5720,
    "charcter": "倬",
    "pinyin": "zhuō",
    "definition": "noticeable, large; clear, distinct",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4567
  },
  {
    "frequency_rank": 5721,
    "charcter": "摭",
    "pinyin": "zhí",
    "definition": "pick up, gather",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5638
  },
  {
    "frequency_rank": 5722,
    "charcter": "帔",
    "pinyin": "pèi",
    "definition": "a skirt; long robe for women, having no sleeves and fasten down the front",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3934
  },
  {
    "frequency_rank": 5723,
    "charcter": "楝",
    "pinyin": "liàn",
    "definition": "Melia japonica",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5395
  },
  {
    "frequency_rank": 5724,
    "charcter": "痱",
    "pinyin": "fèi",
    "definition": "heat rash, prickly heat; ulcers",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5541
  },
  {
    "frequency_rank": 5725,
    "charcter": "蚶",
    "pinyin": "hān",
    "definition": "kind of clam, arca inflata",
    "radical": "虫",
    "radical_code": 142.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4831
  },
  {
    "frequency_rank": 5726,
    "charcter": "螬",
    "pinyin": "cáo",
    "definition": "grubs in fruit",
    "radical": "虫",
    "radical_code": 142.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6231
  },
  {
    "frequency_rank": 5727,
    "charcter": "髑",
    "pinyin": "dú",
    "definition": "skull",
    "radical": "骨",
    "radical_code": 188.13,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 6472
  },
  {
    "frequency_rank": 5728,
    "charcter": "紅",
    "pinyin": "hóng",
    "definition": "red, vermillion; blush, flush",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5729,
    "charcter": "鼗",
    "pinyin": "táo",
    "definition": "small revolving drum with knobs",
    "radical": "鼓",
    "radical_code": 207.6,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 8041
  },
  {
    "frequency_rank": 5730,
    "charcter": "狷",
    "pinyin": "juàn",
    "definition": "rash, impetuous, impulsive",
    "radical": "犬",
    "radical_code": 94.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4601
  },
  {
    "frequency_rank": 5731,
    "charcter": "殛",
    "pinyin": "jí",
    "definition": "to put to death to imprison for life",
    "radical": "歹",
    "radical_code": 78.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5114
  },
  {
    "frequency_rank": 5732,
    "charcter": "裉",
    "pinyin": "kèn",
    "definition": "seam in a garment",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5001
  },
  {
    "frequency_rank": 5733,
    "charcter": "粝",
    "pinyin": "lì",
    "definition": "unpolished rice; brown rice",
    "radical": "米",
    "radical_code": 119.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4953
  },
  {
    "frequency_rank": 5734,
    "charcter": "萋",
    "pinyin": "qī",
    "definition": "luxuriant foliage; crowded",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4751
  },
  {
    "frequency_rank": 5735,
    "charcter": "葭",
    "pinyin": "jiā",
    "definition": "bulrush, reed; flute, whistle",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5093
  },
  {
    "frequency_rank": 5736,
    "charcter": "衽",
    "pinyin": "rèn",
    "definition": "lapel; hidden lapel of coat",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4361
  },
  {
    "frequency_rank": 5737,
    "charcter": "鳢",
    "pinyin": "lǐ",
    "definition": "snakehead",
    "radical": "魚",
    "radical_code": 195.13,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6454
  },
  {
    "frequency_rank": 5738,
    "charcter": "傧",
    "pinyin": "bīn",
    "definition": "entertain guests",
    "radical": "人",
    "radical_code": 9.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5213
  },
  {
    "frequency_rank": 5739,
    "charcter": "喁",
    "pinyin": "yóng",
    "definition": "the mouth of a fish at the surface of the water, gasping for breath",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5152
  },
  {
    "frequency_rank": 5740,
    "charcter": "嫘",
    "pinyin": "léi",
    "definition": "surname",
    "radical": "女",
    "radical_code": 38.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5835
  },
  {
    "frequency_rank": 5741,
    "charcter": "罟",
    "pinyin": "gǔ",
    "definition": "net; snare; pressure come or go",
    "radical": "网",
    "radical_code": 122.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4523
  },
  {
    "frequency_rank": 5742,
    "charcter": "钌",
    "pinyin": "liǎo",
    "definition": "ruthenium",
    "radical": "金",
    "radical_code": 167.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3723
  },
  {
    "frequency_rank": 5743,
    "charcter": "裼",
    "pinyin": "tì",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 7603
  },
  {
    "frequency_rank": 5744,
    "charcter": "愦",
    "pinyin": "kuì",
    "definition": "confused, troubled, muddle-headed",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5296
  },
  {
    "frequency_rank": 5745,
    "charcter": "蝽",
    "pinyin": "chūn",
    "definition": "bedbug",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5920
  },
  {
    "frequency_rank": 5746,
    "charcter": "雖",
    "pinyin": "suī",
    "definition": "although, even if",
    "radical": "隹",
    "radical_code": 172.9,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 5747,
    "charcter": "锗",
    "pinyin": "zhě",
    "definition": "germanium",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5482
  },
  {
    "frequency_rank": 5748,
    "charcter": "衿",
    "pinyin": "jīn",
    "definition": "collar or lapel of garment",
    "radical": "衣",
    "radical_code": 145.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4362
  },
  {
    "frequency_rank": 5749,
    "charcter": "粢",
    "pinyin": "zī",
    "definition": "grain offered in ritual sacrifice; millet",
    "radical": "米",
    "radical_code": 119.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7418
  },
  {
    "frequency_rank": 5750,
    "charcter": "醵",
    "pinyin": "jù",
    "definition": "contribute for drinks; pool money",
    "radical": "酉",
    "radical_code": 164.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 8054
  }
]